TESTASE.PY(1)

NAME
testase.py - manual page for testase.py 3.6.0

SYNOPSIS
testase.py [OPTION]

DESCRIPTION
Run ASE test suite. ***WARNING***: This will leave a large number of files in current working directory, so be sure to do it in a new directory!

OPTIONS

-h, --help
    show this help message and exit

--no-display
    do not open graphical windows